package com.taais.biz.domain.dto.task;

import lombok.Data;
import org.apache.commons.collections4.list.TreeList;

import java.util.ArrayList;
import java.util.List;

/**
 * @author allen
 */
@Data
public class TranResultDto {
    private List<String> agNameList = new TreeList<>();
    private List<String> rcureList = new TreeList<>();
    private List<String> pcureList = new TreeList<>();
    private List<String> f1cureList = new TreeList<>();
}
